@charset "utf-8";
/* CSS Document */

.banner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 40px;
	font-weight: bolder;
	background-color: #06C;
	color: #FFF;
	border: thin solid #000;
	margin: auto;
	width: auto;
	text-align: center;
}
.box1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	height: auto;
	font-weight: bold;
	float: left;
	width: 20%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #06C;
	color: #FFF;
	border: thin solid #000;
}
.maincontent {
	width: 75%;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #06C;
	border: thin solid #000;
	color: #FFF;
	padding-left: 20px;
}
.box3 {
	float: right;
	width: auto;
	font-style: italic;
	margin-right: 10px;
}


.box2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	height: 500px;
	width: 70%;
	margin-left: 5%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
}
.maincontent p {
	color: #FFF;
}

body {
	background-color: #999;
}
